ul#main-menu > li{
	display: inline-block;
	margin: 0 5px -8px;
}
.content-block .right-top, .content-block > img, .content-block > div > img {
	width: auto;
    display: block;
}
.content-block .title{
	margin: 35px 110px;
	font-size: 29px;
}
.content-block .text{
    margin: 1px 40px 50px 110px;
}
div.ui-tabs-panel .content-block .text{
    margin:1px 40px 50px 110px;
}
div.ui-tabs-panel .content-block > img {
    display: block;
}
ul#footer-menu > li > a{
/*	padding: 23px 25px; */
    margin:10px 19px;
}
.slider-caption{
	font-size: 30px;
}
.nivo-caption {
	font-size: 15px;
	top: 10%;
}
.nivo-caption p {
	line-height: 1.5;
	text-indent: 30px;
}
.content-block .right-top, .content-block > img, .content-block > div > img {
    display: block;
}
.title-ask-us {
    width:62% !important;
}
#ask-us {
    clear:none !important;
    margin:15% 5% 7% 5%;
    float:right !important;
}
.promo-block .title{
    overflow: visible;
}
.theme-default .nivo-directionNav a
{
	width: 32px;
	height: 32px;
	background: url(../images/arrows_900.png) left top no-repeat;
}
.theme-default a.nivo-nextNav{background-position: -32px 0px;}

.theme-default a.nivo-prevNav{
	left:8px;
}
.theme-default a.nivo-nextNav{
	right:8px;
}
.theme-default a.nivo-nextNav,
.theme-default a.nivo-prevNav
{
	top:45%;
}

